Subject: [bug#71668] [PATCH] gnu: musescore: Update to 4.3.2.

From: Rovanion Luckey <[email-masked]>
Date: Sun, 22 Dec 2024 14:58:30 +0100

This issue can be closed as Musescore is of version 4.3.2 currently in Guix.

Relatedly I'm working on a patchset to upgrade to 4.4.4. It was much more
involved than the usual upgrades and I've tried and failed multiple times
over the last months.